/*Theme Color*/
:root {
    --primary-bg: #EDF4F1;
    --text-color: #212121;
}


body{
    margin:0;
    font-family: 'Poppins', sans-serif;
    background-color: var(--primary-bg);
    color: var(--text-color);
}

.site-header{
    position:relative;
    top: 0;
    z-index: 999;

    align-items:center;
    padding:20px 40px;
    background:#021D16;
    border-bottom:none;
}

.site-header .container{
    max-width: 1400px;
    margin: 0 auto;

    display: flex;
    position: relative;
    align-items: center;
    justify-content: space-between;
}

.logo{
    flex: 0 0 auto;
}

img {
    max-width: 100%;
    height: auto;
}

.logo img {
    width: 125px;
    height: auto;
    display: block;
}

.main-navigation{
    justify-self:center;
    text-align:center;
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    
}

.menu{
    display:flex;
    gap:50px;
    list-style:none;
    margin:0;
    padding:0;
}

.menu a{
    text-decoration:none;
    color:#ffffff;
    font-weight:600;
    font-size:18px;

    padding-bottom:8px;
    border-bottom:3px solid transparent;
    transition:all 0.3s ease;
}

.menu a:hover{
    border-bottom:2px solid #D68240;
}

.menu .current-menu-item > a,
.menu .current_page_item > a{
    border-bottom:2px solid #D68240;
}

/* Footer */
.site-footer{
    background:#EDF4F1;
    border-top:2px solid #D5DFDA;
    padding:50px 0;
}

.site-footer .container{
    max-width:1400px;
    margin:0 auto;
    padding:0 40px;

    display:flex;
    justify-content:space-between;
    align-items:flex-start;
}

.footer-group{
    display:flex;
    align-items:flex-start;
    gap:5px;
}

.footer-left{
    width: 220px;
    display: flex;
    flex-direction: column;
    align-items: center;
    text-align: center;
}

.footer-left img{
    width:95px;
    height:auto;
    transition:0.3s;
}

.footer-left img:hover{
    transform:scale(1.15);
}

.social-icons{
    display:flex;
    justify-content:center;
    align-items:center;
    gap:25px;
    margin:20px 0 5px;
}

.social-icons img{
    width:40px;
    height:40px;
}

.social-icons img:hover{
    transform:translateY(-3px);
}

.company-info{
    width: 100%;
    margin-top:0;
    text-align: center;
}

.company-info p{
    margin:5px 0;
    font-size:14px;
    color:#666;
    line-height:1.5;
}

.footer-center{
    margin-left: 90px;
}

.footer-center ul{
    list-style:none;
    margin:0;
    padding:0;
}

.footer-center li{
    margin-bottom:18px;
}

.footer-center a{
    text-decoration:none;
    color:#212121;
    font-size: 18px;
    font-weight:600;
}

.footer-center a:hover{
    color:#a5d2c0;
}

.footer-right h4{
    margin:0 0 20px;
    font-size:20px;
    font-weight:700;
    font-family:Georgia, 'Times New Roman', Times, serif;
}

.footer-right a{
    text-decoration:none;
    color:#212121;
    font-weight:600;
}

.footer-right a:hover{
    color:#a5d2c0;
}

.hero-slider{
    width:100%;
    height:650px;
    overflow:hidden;
    position:relative;
}

.slides{
    position:relative;
    width:100%;
    height:100%;
}

.slide{
    position:absolute;
    width:100%;
    height:100%;
    opacity:0;
    transition:1s;
}

.slide.active{
    opacity:1;
}

.slide img{
    width:100%;
    height:100%;
}

.banner1 img{
    object-position:center center;
    object-fit: cover;
}

.banner2 img{
    object-position:left center;
    object-fit: cover;
}

.banner3 img{
    object-position:center top;
    object-fit: cover;
}

/* Hero Swiper */
.heroSwiper{
    width:100%;
    height:800px;
    position:relative;
}

.heroSwiper .swiper-slide{
    width:100%;
    height:800px;
}

.heroSwiper img{
    width:100%;
    height:100%;
    object-fit:cover;
    display:block;
}

.hero-content{
    position: absolute;
    top:50%;
    left:140px;
    text-align: justify;

    transform: translateY(-50%);
    color: #ffffff;
    max-width:750px;
    z-index:10;
}

.hero-content h1{
    font-size:60px;
    line-height:1.1;
    margin-bottom:20px;
    font-family: Impact, Haettenschweiler, 'Arial Narrow Bold', sans-serif;
    font-weight:500;
}

.hero-content p{
    font-size: 20px;
    line-height:1.7;
    margin-bottom:35px;
    max-width:550px;
}

.hero-button{
    display:flex;
    align-items:center;
    gap:25px;
}

.products-btn{
    display:inline-flex;
    align-items:center;
    justify-content:center;
    background:#769F87;
    color:#fff;
    text-decoration:none;

    padding:16px 16px;   /* reduce left/right padding */
    border-radius:8px;   /* rectangle with rounded corners */
    font-weight:600;
    line-height:1;
    overflow: hidden;
    transition:.3s;
}

.products-btn:hover{
    background: #96c1a8;
}

.video-btn{
    display:flex;
    align-items:center;
    gap:12px;

    color:#fff;
    text-decoration:none;
    font-weight:600;
}

.play-icon{
    height:55px;
    width:55px;
    border: 2px solid white;
    border-radius: 50%;

    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 18px;
}

/* Swiper Pagination */
.heroSwiper .swiper-pagination-bullet{
    background-color: #ffffff !important;
    opacity: 1;
}

.heroSwiper .swiper-pagination-bullet-active{
    background-color: #769F87 !important;
}

:root{
    --swiper-theme-color: #007A4B;
}

/* About Section */
.about-section{
    padding: 150px 0;
}

.about-container{
    max-width: 1400px;
    margin: 0 auto;
    padding: 0 40px;

    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 90px;
    align-items: center;
}

.section-label{
    display: inline-block;
    color: #007A4B;
    font-size: 15px;
    font-weight: 700;
    letter-spacing: 3px;
    margin-bottom: 20px;
    padding-bottom: 8px;
    position: relative;
}

.section-label::after{
    content:"";
    position:absolute;
    left:0;
    bottom:-6px;

    width:90px;
    height:2px;
    background:#D68240;
}

.about-text h2{
    font-family:'Times New Roman', Times, serif;
    font-size: 40px;
    line-height: 1.2;
    margin-bottom: 35px;
}

.about-text p{
    color: #666;
    line-height: 1.9;
    margin-bottom: 25px;
    font-size: 17px;
    text-align: justify;
}

.about-btn{
    display: inline-block;
    margin-top: 15px;
    padding: 14px 18px;
    background: #D68240;
    color: #fff;
    font-size: 15px;
    text-decoration: none;
    border-radius: 8px;
    font-weight: 600;

    overflow: hidden;
    transition: .3s;
}

.about-btn:hover{
    background: #b96b31;
    transform: translateY(-10px);
}

.about-image img{
    width: 100%;
    border-radius: 4px;
    display: block;
}

.product-best{
    padding: 1px 0;
}

.product-best h2{
    text-align: center;
    font-size: 38px;
    font-family:'Times New Roman', Times, serif;
}

.product-best span{
    display: block;
    text-align: center;
    margin-bottom: 40px;
    color: #666;
    font-weight: bold;
}

.product-container{
    max-width:1800px;
    margin:0 auto;
    padding:0 40px;
}

.product-wrapper{
    display: flex;
    justify-content: space-between;
    gap: 35px;
}

.product-card{
    width: 31%;
    display: flex;
    background: #ffffff;
    border-radius: 18px;
    overflow: hidden;
    box-shadow: 0 8px 25px rgba(0,0,0,.08);
    transition: .3s;
}

.product-image{
    width: 52%;
}

.product-image img{
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.product-info{
    width:48%;
    padding: 25px;
}

.product-info small{
    color: #666;
}

.product-rating{
    color: #FDBB00;
    margin-bottom: 18px;
}

.product-price{
    font-weight: bold;
    color: #D62839;
}

.product-btn-wrap{
    display: flex;
    justify-content: center;
    margin-top: 40px;
}

.why-us{
    padding:190px 0 120px;
}

.why-container{
    display:grid;
    grid-template-columns:repeat(4,1fr);
    gap:50px;
    text-align:center;
}

.why-item{
    text-align: center;
}

.why-item img{
    width:55px;
    margin-bottom:20px;
}

.why-item h3{
    margin-bottom:15px;
    font-size:22px;
}

.why-item p{
    color:#666;
    line-height:1.8;
    font-size:15px;
    text-align: justify;
    margin: 15px auto 0;
    width: 300px;
}

/* Business Opportunities */
.business-section{
    padding:100px 0;
}

.business-container{
    max-width:1400px;
    margin:0 auto;
    padding:0 40px;

    display:flex;
    align-items:center;
    justify-content:center;
    gap:90px;
}

/* Left Image */
.business-img{
    flex:1;
}

.business-img img{
    max-width:300px;
    display:flex;
}

/* Right Content */
.business-content{
    flex:1;
}

.business-content h2{
    font-size:42px;
    margin:15px 0 20px;
    color:#0B5C45;
    font-family:"Parisienne", cursive;
}

.business-content p{
    font-size:17px;
    line-height:1.9;
    color:#666;
    margin-bottom:35px;
    text-align:justify;
    width: 520px;
}

.business-button{
    display:flex;
    gap:60px;
    flex-wrap: wrap;
    margin-top: 35px;
    justify-items: center;
}

.business-btn{
    display:inline-block;
    padding:14px 30px;
    background:#769F87;
    color:#fff;
    justify-content: center;

    text-decoration:none;
    border-radius:40px;
    font-weight:600;
    transition:.3s;
}

.business-btn:hover{
    background:#007A4B;
    transform:translateY(-3px);
}

/* Customer Reviews*/
.review-section{
    padding:100px 0;
    background:#EDF4F1;
}

.review-container{
    max-width:1400px;
    margin:auto;
    padding:0 40px;
    text-align:center;
}

.review-section h2{
    margin:15px 0;
}

.review-section p{
    color:#666;
    max-width:650px;
    margin:0 auto 50px;
}

.review-widget{
    margin-top:40px;
}

.location-section{
    padding:100px 0;
    background:#EDF4F1;
}

.location-container{
    max-width:1400px;
    margin:auto;
    padding:0 40px;
    text-align:center;
}

.location-section p{
    max-width:900px;
    margin:0 auto 45px;
    color:#666;
    line-height:1.8;
}

.location-map{
    overflow:hidden;
    border-radius:20px;
    box-shadow:0 15px 40px rgba(0,0,0,.08);
}

.location-map iframe{
    width:100%;
    height:420px;
    border:0;
    display:block;
}

.location-btn{
    display:inline-block;
    margin-top:45px;
    padding:15px 35px;
    background:#007A4B;
    color:#fff;

    text-decoration:none;
    border-radius:40px;
    font-weight:600;
    transition:.3s;
    align-items: center;
}

.location-btn:hover{
    background:#0A915C;
    transform:translateY(-3px);
}

/* About Hero Banner */
.second-hero{
    width:100%;
    height:800px;
    position:relative;
    overflow:hidden;
}

.second-hero img{
    width:100%;
    height:100%;
    object-fit:cover;
    display:block;
}

.second-hero::before{
    content:"";
    position:absolute;
    inset:0;
    background:rgba(0,0,0,.35);
}

/* Journey Section */
.journey-section{
    padding:10px 0;
    background:#EDF4F1;
}

.journey-container{
    max-width: 1400px;
    margin: auto;
    padding: 0 40px;
}

.journey-item{
    text-align: center;
}

.journey-item h3{
    margin-bottom: 15px;
}

.journey-item p{
    max-width: 500px;
    margin: 0 auto;
    line-height: 1.8;
}

.journey-label{
    display: inline-block;
    color: #007A4B;
    font-size: 16px;
    font-weight: 700;
    letter-spacing: 3px;
    margin-bottom: 50px;
    padding-bottom: 8px;
    position: relative;
}

.journey-label::after{
    content:"";
    position:absolute;
    left:0;
    bottom:-6px;

    width:90px;
    height:2px;
    background:#D68240;
}

.swipper-wrapper{
    display:flex;
    justify-content:space-between;
    gap:40px;
    position:relative;
    margin-top:60px;
}

.swiper-slide{
    position: relative;
    text-align: center;
    line-height: 1.5;
}

.journeySwiper .swiper-slide{
    display:flex;
    flex-direction:column;
    align-items:center;
    min-height:420px;
}

.journey-image{
    width:220px;
    height:220px;
    margin:0 auto 30px;
    border-radius:18px;
    overflow:hidden;
    box-shadow:0 12px 30px rgba(0,0,0,.15);
}

.journey-image img{
    width:100%;
    height:100%;
    object-fit:cover;
}

.journey-line{
    position: absolute;
    left: 40px;
    right: 40px;
    top: 80px;
    border-top: 2px dashed #8CB29D;
    z-index: 0;
}

.journeySwiper .swiper-wrapper{
    position:relative;
    padding-top: 20px;
}

.journeySwiper .swiper-pagination{
    position: relative;
    margin-top: 40px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.journeySwiper .swiper-pagination-bullet{
    width:10px;
    height:10px;
    background:#d1d1d1;
    opacity:1;
}

.journeySwiper .swiper-pagination-bullet-active{
    background: #769F87;
}

/* Video Section */
.video-section{
    padding: 130px 0;
    background: #EDF4F1;
}

.video-container{
    max-width: 1400px;
    margin: 0 auto;
    padding: 0 40px;
}

.satefamili-video{
    display: block;
    width: 100%;
    height: auto;

    border-radius: 0;
    overflow: hidden;
    box-shadow: 0 12px 30px rgba(0,0,0,.12);
}

/* Photo Collage */
.photo-section{
    width:100%;
    padding:80px 0;
}

.gallery-grid{
    display:grid;
    grid-template-columns:repeat(4,1fr);
    gap:8px;
}

.gallery-grid img{
    width:100%;
    aspect-ratio:1 / 1;
    object-fit:cover;
    object-position: center;
    display:block;
}

.gallery-grid a:nth-child(2) img{
    object-position: 99% 110%;
}

.gallery-grid a:nth-child(3) img{
    object-position: 100% center;
}

@media (max-width:991px){
    .gallery-grid{
        grid-template-columns:repeat(3,1fr);
    }
}

@media (max-width:768px){
    .gallery-grid{
        grid-template-columns:repeat(2,1fr);
    }
}

@media (max-width:480px){
    .gallery-grid{
        grid-template-columns:1fr;
    }
}

/* Product Hero Banner */
.third-hero{
    width:100%;
    height:800px;
    position:relative;
    overflow:hidden;
}

.third-hero img{
    width:100%;
    height:100%;
    object-fit:cover;
    display:block;
}

.third-hero::before{
    content:"";
    position:absolute;
    inset:0;
    background:rgba(0,0,0,.35);
}

/* Product Section */
.products-section{
    padding: 70px 0 100px;
    background: #EDF4F1;
}

.products-container{
    max-width: 1400px;
    margin: 0 auto;
    padding: 0 40px;
}

/* Product grid */
.products-grid{
    max-width: 1300px;
    display: grid;
    margin: 0 auto;
    padding: 50px;
    grid-template-columns: repeat(3, 1fr);
    gap: 40px;
}

/* Product card*/
.products-card {
    width: 100%;
    min-height: 420px;
    background: #ffffff;
    border-radius: 15px;
    box-shadow: 0 8px 18px rgba(0,0,0,0.10);

    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: flex-start;

    text-align: center;
    padding: 20px;
    box-sizing: border-box;
}

.products-image{
    width:100%;
    height:280px;
    overflow:hidden;
    border-radius:8px;
}

.products-image img{
    width:100%;
    height:100%;
    object-fit:cover;
    display:block;
    margin:0;
}

.products-card:nth-child(1) .products-image img{
    object-position:60% 88%;
}

.products-card:nth-child(2) .products-image img{
    object-position:60% 84%;
}

.products-card:nth-child(3) .products-image img{
    object-position:60% 80%;
}

.products-card:nth-child(4) .products-image img{
    object-position:60% 78%;
}

.products-card:nth-child(5) .products-image img{
    object-position:60% 85%;
}

.products-card:nth-child(9) .products-image img{
    object-position:60% 90%;
}

.products-card:nth-child(10) .products-image img{
    object-position:60% 90%;
}

.products-card:nth-child(14) .products-image img{
    object-position:95% center;
}

/* Product Information */
.products-info{
    padding: 18px 15px 20px;
    text-align: center;
}

/* Malay Product Name */
.products-info h3 {
    margin: 0 0 4px;
    text-align: center;
    font-size: 20px;
    font-weight: 700;
    color: #212121;
}

/* English Name */
.products-info span{
    margin: 0 0 8px;
    white-space: normal;
    text-align: center;
    font-size: 13px;
    color: #b5b5b5;
}

/* Price */
.products-card p{
    margin-top: 10px;
    text-align: center;
    font-size: 16px;
    font-weight: 700;
    color: #00875A;
}

/* Optional hover */
.products-card:hover{
    transform: translateY(-10px);
    box-shadow: 0 9px 18px rgba(0, 0, 0, 0.15);
}

@media (max-width: 900px){

    .products-grid{
        grid-template-columns: repeat(2, 1fr);
        gap: 35px 25px;
    }

}

@media (max-width: 600px){

    .products-section{
        padding: 50px 0 70px;
    }

    .products-container{
        padding: 0 20px;
    }

    .products-grid{
        grid-template-columns: 1fr;
        gap: 30px;
    }

}

.services-section{
    padding: 70px 0 100px;
    background: #EDF4F1;
}

.services-container{
    max-width: 1400px;
    margin: 0 auto;
    padding: 0 40px;
}

.services-grid{
    max-width: 1300px;
    display: grid;
    margin: 0 auto;
    padding: 50px;
    grid-template-columns: repeat(2, 1fr);
    gap: 40px;
}

.service-card {
    width: 100%;
    min-height: 420px;
    background: #ffffff;
    border-radius: 15px;
    box-shadow: 0 8px 18px rgba(0,0,0,0.10);

    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: flex-start;

    text-align: center;
    padding: 20px;
    box-sizing: border-box;
}

.service-image{
    width:100%;
    height:280px;
    overflow:hidden;
    border-radius:8px;
}

.service-image img{
    width:100%;
    height:100%;
    object-fit:cover;
    display:block;
    margin:0;
}

.service-info{
    padding: 20px 15px 20px;
    text-align: center;
}

.service-info h3 {
    margin: 0 0 4px;
    text-align: center;
    font-size: 20px;
    font-weight: 700;
    color: #212121;
}

.service-info span{
    padding: 20px 0 8px;
    white-space: normal;
    text-align: center;
    font-size: 13px;
    color: #b5b5b5;
}

.service-socials {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 18px;
    margin-top: 15px;
    width: 100%;
}

.service-socials a {
    display: flex;
    justify-content: center;
    align-items: center;
}

.service-socials img {
    width: 35px;
    height: 35px;
    object-fit: contain;
    display: block;
}

.service-card:hover{
    transform: translateY(-10px);
    box-shadow: 0 9px 18px rgba(0, 0, 0, 0.15);
}

@media (max-width: 900px){

    .services-grid{
        grid-template-columns: repeat(2, 1fr);
        gap: 35px 25px;
    }

}

@media (max-width: 600px){

    .services-section{
        padding: 50px 0 70px;
    }

    .services-container{
        padding: 0 20px;
    }

    .services-grid{
        grid-template-columns: 1fr;
        gap: 30px;
    }

}

/* Customer Section */
.customers-section {
    padding: 80px 0;
    background: #EDF4F1;
}

.customers-container {
    max-width: 1400px;
    margin: 0 auto;
    padding: 0 40px;
}

.customers-section .section-label {
    display: inline-block;
    color: #007A4B;
    font-size: 16px;
    font-weight: 700;
    letter-spacing: 3px;
    margin-bottom: 50px;
    padding-bottom: 8px;
    position: relative;
}

.customersSwiper {
    width: 100%;
    overflow: hidden;
}

.customersSwiper .swiper-slide {
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 20px;
}

.customer-logo {
    width: 160px;
    height: 160px;
    border-radius: 50%;
    overflow: hidden;

    background: #fff;
    display: flex;
    justify-content: center;
    align-items: center;
    box-shadow: 0 8px 20px rgba(0,0,0,0.10);
}

.customer-logo img {
    width: 100%;
    height: 100%;
    object-fit: contain;
    padding: 20px;
}

.customersSwiper .swiper-pagination {
    position: relative;
    margin-top: 40px;
}

.customersSwiper .swiper-pagination-bullet {
    width: 10px;
    height: 10px;
    background: #D8D8D8;
    opacity: 1;
}

.customersSwiper .swiper-pagination-bullet-active {
    background: #007A4B;
}

/* Contact Hero Banner */
.fourth-hero{
    width:100%;
    height:800px;
    position:relative;
    overflow:hidden;
}

.fourth-hero img{
    width:100%;
    height:100%;
    object-fit:cover;
    display:block;
    object-position: center 65%;
}

.fourth-hero::before{
    content:"";
    position:absolute;
    inset:0;
    background:rgba(0,0,0,.35);
}

.contact-content{
    position: absolute;
    top:50%;
    left:140px;
    text-align: justify;
    transform: translateY(-50%);

    padding: 540px 0 0 0; 
    color: #ffffff;
    max-width:750px;
    z-index:10;
}

.contact-content h1{
    font-size:60px;
    line-height:1.1;
    margin-bottom:20px;
    font-family: Impact, Haettenschweiler, 'Arial Narrow Bold', sans-serif;
    font-weight:500;
}

.contact-content p{
    font-size: 20px;
    line-height:1.7;
    margin-bottom:35px;
    max-width:950px;
}

.locations-section {
    padding: 80px 0;
    background: #EDF4F1;
}

.locations-container {
    max-width: 1400px;
    margin: 0 auto;
    padding: 0 40px;
}

/* Branch */
.location-item {
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 70px;
    align-items: center;
    margin-bottom: 100px;
    padding: 50px;
}

/* Map */
.location-map {
    width: 100%;
    height: 450px;
    border-radius: 18px;
    overflow: hidden;
}

.location-map iframe {
    width: 100%;
    height: 100%;
    border: 0;
}


/* Right Side */
.location-info {
    text-align: left;
    padding: 0 0 0 40px ; /* T R B L*/
}

.location-info h2 {
    margin: 0 0 25px;
    font-size: 30px;
    color: #212121;
}


/* REestaurant Photo */
.location-image {
    width: 500px;
    height: 200px;
    border-radius: 15px;
    overflow: hidden;
    margin-bottom: 20px;
}

.location-image img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}


/* Address */
.location-address {
    margin: 0 0 25px;

    font-size: 14px;
    line-height: 1.6;
    color: #555;
}

/* Social Media */
.location-socials {
    display: flex;
    align-items: center;
    gap: 18px;
    color: #01690D;
}

.location-socials img {
    width: 35px;
    height: 35px;
    object-fit: contain;
}

.get-in-touch-section {
    padding-top: 0;
    padding-bottom: 40px;
    background: #EDF4F1;
}

.get-in-touch-container {
    max-width: 1400px;
    margin: 0 auto;
    padding: 0 15px;
}

.contact-intro {
    max-width: 650px;
    margin: 8px 0 15px;
    font-family: 'Poppins', sans-serif;
    font-size: 15px;
    line-height: 1.7;
    color: #797B78;
}

.contact-form {
    margin-top: 16px;
}

.contact-form .wpforms-container {
    margin: 0;
}

.contact-form .wpforms-field {
     margin-bottom: 4px !important;
}


/* Field labels */
.contact-form .wpforms-field-label {
    font-family: 'Poppins', sans-serif;
    font-size: 16px;
    font-weight: 600;
    color: #212121;
    margin-bottom: 6px;
}


/* Required star */
.contact-form .wpforms-required-label {
    color: #D68240;
}


/* Input fields */
.contact-form input[type="text"],
.contact-form input[type="email"],
.contact-form input[type="tel"],
.contact-form textarea {
    width: 100%;
    font-family: 'Poppins', sans-serif;
    font-size: 15px;
    color: #212121;
    background: #ffffff;

    border: 1px solid #B8C2BE;
    border-radius: 2px;

    padding: 14px 16px;
    box-sizing: border-box;

    outline: none;
}


/* Input height */
.contact-form input[type="text"],
.contact-form input[type="email"],
.contact-form input[type="tel"] {
    height: 48px;
}


/* Message box */
.contact-form textarea {
    min-height: 180px;
    resize: vertical;
}

/* Focus */
.contact-form input:focus,
.contact-form textarea:focus {
    border-color: #007A4B;
}

.contact-form .wpforms-submit {
    width: 145px;
    justify-content: center;
    box-sizing: border-box;
    background: #D68240 !important;
    color: #ffffff !important;

    padding: 12px 0;
    border-radius: 50px;
    font-family: 'Poppins', sans-serif;
    font-size: 15px;
    font-weight: 500;
    border: none !important;
}

.contact-form .wpforms-submit:hover {
    background: #b96b31 !important;
    transform: translateY(-10px);
}